<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="poker.domain(failed)(failed)" failures="1" tests="1" time="0.265" errors="0">
  <properties/>
  <testcase name="vencedor" time="0.239" classname="poker.domain.RodadaTest">
    <failure type="java.lang.AssertionError" message="expected:&lt;ciclano&gt; but was:&lt;fulano&gt;">
      <![CDATA[java.lang.AssertionError: expected:<ciclano> but was:<fulano>
	at org.junit.Assert.fail(Assert.java:71)
	at org.junit.Assert.failNotEquals(Assert.java:451)
	at org.junit.Assert.assertEquals(Assert.java:99)
	at org.junit.Assert.assertEquals(Assert.java:116)
	at poker.domain.RodadaTest.vencedor(RodadaTest.scala:51)
... Removed 22 stack frames]]>
    </failure>
  </testcase>
</testsuite>
